* {
    padding: 0;
    margin: 0;
} 

body {
  background: #fff;
	font: 0.76em "Trebuchet MS" Verdana, Arial, sans-serif;
	line-height: 1.5em; 
}
a {
	color: #3B6EBF;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}


#wrap {
  margin: 20px auto;
  width: 724px;
  background: #fff url('../web_images/midbg.jpg') repeat-Y;
}

#top { 
background: #fff url('../web_images/topbg.jpg');
height: 30px;
}

#bottom {
  background: #fff url('../web_images/botbg.jpg');
  height: 30px;
}

#content {
   padding: 0 30px 0 30px;
}




.breadcrumbs { 
  background: #F6F9FB; 
	border-bottom: 1px solid #E1E1E1; 
	padding: 5px;
}
	
.middle {
	float: left;
	width: 59%;
	margin: 0 10px;
	padding: 1% 1%;

}

.right {
	float: left;
	width: 30%;
	margin: 0 10px;
	padding: 1% 1%;
	
}

.right ul {
	padding: 20px 0 15px 20px;
	margin:0;
}

.right li {
	margin-bottom:5px;
	list-style-type: round;
	color: #3B6EBF;
}

.middle h1 { color: #3B6EBF; font-size: 22px; margin-bottom: 10px; margin-top: 10px;}
.middle h2 { color: #3B6EBF; font-size: 16px; margin-bottom: 10px; margin-top: 10px;}

.right h1 { color: #3B6EBF; font-size: 14px; margin-top: 15px;}





#clear {
	display: block;
	clear: both;
	width: 100%;
	height:1px;
	overflow:hidden;
}

#footer {
	text-align: center;
	color: #666;
}


/*   pics and stuff  */


p{
 margin: 10px 0px 0px 0px;
}


#foto_left{
   float: left;
	 border:2px solid #3B6EBF;
   margin: 5px 5px 5px 5px;
   background-color: #FFF;
	 text-align: center;
   font-weight: bold;
}

#foto_right{
   float: right;
	 border:2px solid #3B6EBF;
   margin: 5px 5px 5px 5px;
   background-color: #FFF;
	 text-align: center;	 
   font-weight: bold;
}

#foto_left_nocaption{
   float: left;
   margin: 10px 10px 10px 10px;  

}